@charset "UTF-8";
*{margin:0;padding:0;list-style: none;text-decoration:none;border:none;}
body{font-size: 12px;font-family: "Microsoft YaHei";}
.fl{float:left;}
.wrap{width:100%;min-width: 1100px;max-width:1920px;background:#F6F6F6 url(../images/201225/bg.jpg) no-repeat top center;}
.top{margin:0 auto;width: 1100px;height: 402px;position:relative;}
.top .goIndex{    color: #333333;font-size: 16px;    display: inline-block;    padding-left: 23px;    text-shadow: 1px 1px 1px #fff;    float: right;}
.top .video{ left: 50%;top: 270px;margin-left: -40px;position:absolute;display: block;width: 80px;height:80px;}
.top .start-time{position: absolute; margin: 0 auto; width: 100%; text-align: center; top: 343px; font-size: 23px;left: 222px;color: #fff;}
.wrap2{margin:0 auto;width: 1100px;height:1764px;}
.main{margin:0 auto;width: 1100px;height:1764px;}
.c1{width: 740px;height: 500px;float: left;padding-top: 177px;padding-left: 6px;}
.c1 .bg{width: 744px;height: 485px;position:relative;}
.c1 .nav{width: 740px;height: 86px;position:absolute;top:3px;}
.c1 .nav li{float: left;height: 86px;text-align: center;color:#fff;width:147px;}
.c1 .nav li.focus{color:#d0b381;font-weight:bold;}
.c1 .nav li p{line-height: 86px;font-size: 18px;cursor: pointer;}
.c1 .nav li p b{font-size: 18px;color:#f4f3ff;cursor: default;}
.c1 .imgs{left:-15px;top:89px;display:block;width: 769px;height:395px;position:absolute;background: url(../images/loading.gif?v=1) no-repeat center center;}
.c2{width:348px;height: 1018px;float: right;}
.c2 .bg{width:348px;height: 1018px;position:relative;}
.c2 .downBtn{width: 435px;height: 228px;position:absolute;left:-36px;top:20px;}
.c2 .downBtn a{width: 435px;height: 228px;display: block;overflow:hidden;text-indent: -9999px;background: url(../images/190823/downBtn.gif?v=1) no-repeat;}
.c2 .reg{position: absolute;left:55px;top:304px;width: 264px;height: 308px; }
.c2 .reg h6{display:none;color:#fff;font-size: 24px;padding-bottom:5px;font-weight:normal;height: 34px;line-height: 34px;width: 100%;text-indent: 75px;background:url(../images/mainImgs.png?v=1) no-repeat -423px -380px;}
.c2 .reg .regBox{margin-left:30px;margin-top:40px;width: 270px;height: 188px;position:absolute;background:url('/act/ad05/images/tcimg3.png') no-repeat;background-size:70% 70%;}
.c2 .reg .regBtn{    margin-top: 170px; margin-left: -14px;}
.c2 .reg .regBtn a{width: 226px;height:55px;display: block;overflow:hidden;background:url(/act/ad05/images/btn.png?v=1) no-repeat 0 -332px;font-size:26px;color:#fff;text-align:center;line-height:55px;}
.c2 .reg .regBtn a:hover{background-position:0 -392px;}
.c2 .reg .regBtn a:active{background-position:0 -452px;}


.c2 .pisBox{width: 255px;height: 275px;position:absolute;top:633px;left:55px;}
.c2 .pisBox h6{display:none;color:#fff;font-size: 24px;font-weight:normal;height: 34px;line-height: 34px;width: 100%;text-indent: 75px;background:url(../images/mainImgs.png?v=1) no-repeat -423px -442px;}
.c2 .pisBox .imgs{width: 255px;height: 230px;position:relative;overflow: hidden;}
.c2 .pisBox .imgs ul{width: 300%;position:absolute;top:65px;left:0;z-index: 1;}
.c2 .pisBox .imgs ul li{width: 255px;height: 162px;float: left;position: relative;}
.c2 .pisBox .imgs ul li img{position:absolute;top:0;left:0;z-index: 1;}
.c2 .pisBox .imgs ul li p{position:absolute; z-index: 3;font-size: 12px;color:#e2e2e2;top:40px;left:50px;width: 18px;text-align: center;}
.c2 .pisBox .imgs ul li p span{color:#fad05e;}
.c2 .pisBox .lBtn{position:absolute;width: 22px;height:32px;top:115px;left:0;z-index: 5;background: url(../images/mainImgs.png?v=1) no-repeat ;cursor:pointer;overflow:hidden;text-indent: -9999px;}
.c2 .pisBox .rBtn{position:absolute;width: 22px;height:32px;top:115px;right:0;z-index: 5;background: url(../images/mainImgs.png?v=1) no-repeat -15px 0px;cursor:pointer;overflow:hidden;text-indent: -9999px;}
.c2 .pisBox .lqBtn{width: 226px;height:55px;padding-left: 15px;}
.c2 .pisBox .lqBtn a{width: 226px;height:55px;display: block;overflow:hidden;background:url(../images/btn.png?v=1) no-repeat 0 -332px;font-size:26px;color:#fff;text-align:center;line-height:55px;}
.c2 .pisBox .lqBtn a:hover{background-position:0 -392px;}
.c2 .pisBox .lqBtn a:active{background-position:0 -452px;}
.c2 .libao_tit{font-size: 12px;color: #fff;text-align: center;padding-top: 8px;padding-left:40px;}
.c2 .libao_tit span{display: inline-block;padding: 2px 6px;color: #d93631;line-height: 18px;vertical-align: middle}

.c3{width: 750px;float: left;height:345px;}
.c3 .title{width: 100%;height: 55px;line-height: 55px;font-size: 24px;font-weight: normal;color: #312e3e}
.libao .lb{width:246px;height:240px;margin:27px auto;text-align:center;}
.libao .lb .lb-info{color:#1d264b;font-size:14px;}
.libao .lb .lb-btn{font-size: 14px; background-color: #b3413e;color: #fff;width: 100px;height: 25px; display: block;line-height: 25px;text-align: center;margin: 10px auto;}

.c4{width: 750px;float: left;height:465px;}
.c4 .title{width: 100%;height: 70px;line-height: 55px;font-size: 24px;font-weight: normal;color: #312e3e}
.c4 .bg{width: 750px;height: 388px;background: url(../images/loading.gif?v=1) no-repeat center center ;position:relative;}
.c4 .imgs{position:absolute;width: 750px;height: 388px;top:0;left:0;z-index: 1;}
.c4 .nav{width: 143px;height:388px;position:absolute;z-index: 3;top:0;left:10px;}
.c4 .nav ul{width: 100%;margin-top: 40px;height:300px;background-color:rgba(0,0,0,0.6);border-radius:20px;}
.c4 .nav ul li{width: 100%;font-size: 14px;color:#fff;height:50px;line-height:50px;text-align:center;cursor:pointer;}
.c4 .nav ul li.focus{color:#ffd800;}
@media \0screen\,screen\9 {/* 只支持IE6、7、8 */
.c4 .nav ul{
    background-color:#000000;
    filter:Alpha(opacity=60);
    position:static; /* IE6、7、8只能设置position:static(默认属性) ，否则会导致子元素继承Alpha值 */
    *zoom:1; /* 激活IE6、7的haslayout属性，让它读懂Alpha */
  }
.c4 .nav ul li{
    position: relative;/* 设置子元素为相对定位，可让子元素不继承Alpha值 */
  }  
}


.c5{float: right;width: 306px;height:455px;margin-top: -12px;padding-right: 20px;position:relative;}
.c5 .title{position:absolute;z-index:5;top:15px;left:0;width: 100%;height: 55px;line-height: 55px;font-size: 24px;font-weight: normal;color: #312e3e}
.c5 .imgs{width: 306px;position:absolute;bottom:0px;left: 0;z-index: 1;display: block;}
.c5 .imgs2{height: 80px;position: absolute;left: 20px;top:290px;z-index: 1;}
.c5 .imgs2 img{height: 80px;}
.c5 .nav{position: absolute;z-index: 5;width: 320px;bottom:0px;left:4px;background:url("../images/zybtn.png") no-repeat;height:53px;}
.c5 .nav li{width: 105px;height: 50px;line-height: 42px;text-align: center;color: #fff;font-size: 18px;float: left;cursor: pointer;display: inline;text-indent:-9999px;}
.c5 .nav .zy1.focus{background:url("../images/zybtn.png") no-repeat 0 -60px;}
.c5 .nav .zy2.focus{background:url("../images/zybtn.png") no-repeat -105px -60px;}
.c5 .nav .zy3.focus{background:url("../images/zybtn.png") no-repeat -210px -60px;}
.c5 .nav .last{cursor:pointer}
.c5 .loadBg{width: 294px;height:387px;overflow: hidden;/*background: #eee;*/text-indent: -9999px;position: absolute;z-index: 0;left:0;top:70px;}
.c5 .zz{width: 306px;height:455px;position:absolute;top:15px;left: 0;z-index: 3;display: block;overflow: hidden;text-indent: -9999px;background: url(../images/alpha.gif?v=1);}

.c6{width: 1048px;float: left;clear: both;padding-top:90px;}
.c6 .downBtn{width: 420px;height:75px;padding-left:126px;float: left;}
.c6 .downBtn a{width: 380px;height:90px;display: block;background: url(../images/btn.png?v=1) no-repeat 0 0;overflow: hidden;color:#fff;font-size:30px;text-align:center;line-height:85px;text-indent:60px;}
.c6 .downBtn a:hover{background-position: 0 -100px;}
.c6 .downBtn a:active{background-position: 0 -200px;}
.c6 .regBtn{width: 420px;height: 90px;display: block;float: right;background: url(../images/btn.png?v=1) no-repeat -380px 0px;overflow: hidden;color:#fff;font-size:30px;text-align:center;line-height:85px;text-indent:60px;}
.c6 .regBtn:hover{background-position:-380px -100px;}
.c6 .regBtn:active{background-position:-380px -200px;}

.copyright{padding: 20px 0; color: #97969d; background: #16151b;}
.copyright a{ color: #97969d }
.copyright_content{ width: 1024px; margin: 0 auto; clear: both; overflow: hidden}
.copyright .left{ float: left; width: 158px; height: 47px; margin:32px 0px 0 60px; background: url("https://img.ssl.q1.com/ywz/images/index/q1_f_logo.png?v=1") no-repeat }
.copyright .right{ float: left; width: 700px;line-height: 20px;border-left: 1px solid #302f35;padding-left: 30px;margin-left: 30px}

.btn_dialog_close{width: 21px;height:22px;position:absolute;top:2px;right:-30px;cursor:pointer;background: url(../images/btn_hb_close.png?v=1);overflow:hidden;text-indent:-9999px;}
.dialog_title{height: 60px;line-height: 60px;padding-top: 10px;font-size: 25px;color: #fff;border-bottom: 1px solid #282636;text-align: center;position: relative;}
.dialog_title strong{color:#ffe27d}

.blackBg{width:100%; background:#000; position:absolute; top:0; left:0; z-index:98; display:none;}
.closeBtn{width: 45px;height:45px;position:absolute;background: url(/images/close.png?v=1) no-repeat ;right:-50px;top:115px;cursor: pointer;overflow:hidden;text-indent: -9999px;}


.pisTc{display:none;width: 1200px;height: 597px;position: fixed;top:50%;left:50%;margin-left: -636px;margin-top:-300px;z-index: 99;background: url(../images/tc_bg.png?v=2) no-repeat;}
.pisTc h2{left:460px;top:135px;width: 450px;height: 30px;line-height: 30px;font-size: 22px;color:#433e56;position:absolute;}
.pisTc h2 em{color:#911b1b;font-style:normal;}
.pisTc .pisImgs{left:460px;top:204px;width:460px;height: 377px;position:absolute;}
.pisTc .pisImgs p{margin-top:104px;font-size: 16px;color:#03032c;font-weight:700;}
.pisTc .pisImgs .t1{left:15px;position:absolute;background:url(../images/tcimg1.png) no-repeat;height:140px;}
.pisTc .pisImgs .t1 p{margin-top:140px;margin-left:-20px;}
.pisTc .pisImgs .t2{top:35px;left:150px;position:absolute;background:url(../images/tcimg2.png) no-repeat;height:140px;}
.pisTc .pisImgs .t3{top:35px;left:290px;position:absolute;background:url(../images/tcimg3.png) no-repeat;height:140px;width:139px;text-align:center;}
.pisTc .pisImgs .t4{top:200px;left:55px;position:absolute;background:url(../images/tcimg4.png) no-repeat;height:140px;width:140px;text-align:center;}
.pisTc .pisImgs .t5{top:200px;left:235px;position:absolute;background:url(../images/tcimg5.png) no-repeat;height:140px;width:140px;text-align:center;}
.pisTc .right{position: absolute;left:936px;top:175px;width: 260px;height: 475px;}
.pisTc .reg{width: 100%;height: 340px;}
.pisTc .down{width: 100%;}
.pisTc .downBtn{padding-left: 18px;}
.pisTc .downBtn a{display:block;width:215px;height:55px;overflow:hidden;background: url(../images/btn.png?v=1) no-repeat -250px -332px;color:#fff;font-size:26px;text-align:center;line-height:55px;}
.pisTc .downBtn a:hover{background-position:-250px -392px;}
.pisTc .downBtn a:active{background-position:-250px -452px;}

.bigBox{display:none;position:fixed;width:448px;height:596px;top:50%;left:50%;margin:-242px 0 0 -186px;z-index:99;background:url(/act/ad05/images/200107/hb-z.png?v=1) no-repeat;}
.bigBox .tit1{display:none;text-align: center;padding: 31px 0 0;color: #f5ea7b;font-size: 12px;}
.bigBox .text1{display:none;text-align: center;padding: 158px 0 0;color: #f5ea7b;font-size: 23px;}
.bigBox .closeBtn2{width: 21px;height:22px;position:absolute;top:2px;right:-30px;cursor:pointer;background: url(../images/btn_hb_close.png?v=1);overflow:hidden;text-indent:-9999px;}
.bigBox a{width: 135px;height:135px;display: block;position:absolute;top:320px;left:157px;cursor:pointer;background: url(/images/kai.png?v=1);overflow:hidden;text-indent:-9999px;}
.bigBox .start-time{font-size: 35px;text-align: center;margin-top: 256px;color: #ffe2b1;}

.boxTc{display:none;position:fixed;width: 448px;height: 600px;top:50%;left:50%;margin:-242px 0 0 -186px;z-index: 99;background: url(/act/ad05/images/200107/hb-f.png?v=5) no-repeat;}
.boxTc .tit1{display:none;font-size: 30px;color: #ef4e41;padding: 180px 0 0 42px;text-align: center;font-weight: bold;}
.boxTc .text1{display:none;text-align: center;margin:64px 0 14px 75px;color: #f5ea7b;font-size: 12px;border-bottom: 1px dotted #932029;width: 310px;padding-bottom: 10px;}
.boxTc .closeBtn2{position:absolute;width: 50px;height: 50px;cursor:pointer;overflow:hidden;text-indent: -9999px;top:9px;right:8px;background: url(../images/alpha.gif?v=1) no-repeat;}
.boxTc .reg{padding: 170px 0 0 98px}



/*注册*/
.pop4{background:url(/images/reg-tc.png) no-repeat;width:535px; height:461px;display:none;position: fixed;top:50%;left:50%;margin-left: -330px;margin-top:-300px;z-index: 99;}
.pop4 .closeBtn {width:45px; height:45px; right:-50px; top:0px;cursor:pointer;overflow:hidden; position:absolute;background:url('/images/close.png') no-repeat;}
.pop4reg{float:right; width:270px; height:258px; position:absolute; z-index:100; top:90px; right:117px;border:0 solid #000;}




.footer{ background:#000000; font-family:Tahoma, "SimSun"; font-size:12px;padding:15px 0;height:80px;text-align:left;}
.foot_fir{ margin:0 auto; width:820px; color:#fff;}
.foot_fir img{ float:left; width:83px; margin:15px 26px 0 32px;padding-bottom: 10px;}
.foot_fir span{ display:block; line-height:20px;}


.fuchuang {
    background: url(/images/fc.png) no-repeat;
    width: 360px;
    height: 170px;
    display: block;
    position: fixed;
    bottom: 10%;
    float: left;
    left: 0;
}   
